<footer class="footer has-text-centered">
	<nav>
		<%= link_to "About", about_path, class: "is-uppercase mx-1 has-text-link-light has-text-weight-semibold"  %>
		<%= link_to "Contact", "mailto:lee.falin@gmail.com", class: "is-uppercase mx-1 has-text-link-light has-text-weight-semibold"  %>
	</nav>
	<p class="mt-3 has-text-grey-lighter">&copy; 2022 Lee Falin</p>
</footer>